<?php
/**
 * Normalize Community.
 *
 * @package Nisje
 */

defined( 'ABSPATH' ) || die( 'Shame on you' );

$resets = [
	'assets',
	'bp-avatar-constants',
	'caps',
	'class-permalinks',
	'gettext',
	'mail',
	'mimes',
	'oembed',
	'remove-actions',
	'remove-post-admin',
	'returns',
	'search',
	'user',
];

foreach ( $resets as $reset ) {
	$dir = trailingslashit( __DIR__ ) . 'includes/';
	if ( file_exists( $dir . $reset . '.php' ) ) {
		include $dir . $reset . '.php';
	}
}
